## pypck 0.8.2

=== debian/changelog ===
pypck (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Dec 2024 15:14:29 +0000

pypck (0.8.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 22 Dec 2024 10:04:28 +0000

pypck (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1090996)

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 23:35:49 +0000
