## pypck 0.8.3

=== debian/changelog ===
pypck (0.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Jan 2025 07:57:54 +0000
