## pypck 0.8.5

=== debian/changelog ===
pypck (0.8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Feb 2025 08:04:45 +0100
