=== debian/control ===
Source: pypck
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/alengwenus/pypck
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypck
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pypck.git

Package: python3-pypck
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for interacting with LCN systems over the PCK protocol
 This library enables integration with LCN (Local Control Network) hardware
 systems via the LCN-PCK protocol. It facilitates communication with various
 LCN modules by sending and receiving commands through an LCN-PCHK host.
 Compatible hardware includes binary sensors, climate controls, covers,
 lighting, scenes, sensors, and switches. Users can manage and monitor these
 devices, interacting with the LCN system for automation and control. The
 library requires a valid LCN-PCHK license along with the necessary hardware
 coupler to establish a connection.
