=== debian/watch ===
version=4
https://github.com/alengwenus/pypck/tags .*/v?(\d\S+)\.tar\.gz
