## pypck 0.8.6

=== debian/changelog ===
pypck (0.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 02 May 2025 18:00:06 +0300
