## pypck 0.8.8

=== debian/changelog ===
pypck (0.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Jun 2025 15:53:20 +0100
