=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
  python3-pytest-asyncio <!nocheck>,
  python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/alengwenus/pypck
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypck
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pypck.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pypck
 Architecture: all
