## pypck 0.8.10

=== debian/changelog ===
pypck (0.8.10-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 22:52:49 +0200
