## pypck 0.9.2

=== debian/changelog ===
pypck (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Sep 2025 12:26:09 +0000
