=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-sphinx <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/alengwenus/pypck
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pypck
