=== debian/watch ===
Version: 5

Template: Github
Owner: alengwenus
Project: pypck
