## pypck 0.9.7

=== debian/changelog ===
pypck (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 08 Dec 2025 07:13:13 +0000
