## pypck 0.9.8

=== debian/changelog ===
pypck (0.9.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 09:54:50 +0000
