## pypck 0.9.9

=== debian/changelog ===
pypck (0.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 29 Dec 2025 06:07:57 +0000
