## pypck 0.9.10

=== debian/changelog ===
pypck (0.9.10-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 09 Feb 2026 06:14:39 +0000
