## pypck 0.9.11

=== debian/changelog ===
pypck (0.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 17 Feb 2026 19:04:54 +0000
